Bug 36961 - Typo: itms
Summary: Typo: itms
Status: Pushed to main
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: David Nind
QA Contact: Laura Escamilla
URL:
Keywords: Academy, Sandbox
Depends on:
Blocks:
 
Reported: 2024-05-26 15:42 UTC by Katrin Fischer
Modified: 2024-06-13 13:33 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
This fixes a spelling mistake in the opacreadinghistory system preference description - it changes 'itms' to 'items'.
Version(s) released in:
24.11.00


Attachments
Bug 36961: Fix typo in opacreadinghistory system preference description (1.50 KB, patch)
2024-05-28 01:36 UTC, David Nind
Details | Diff | Splinter Review
Bug 36961: Fix typo in opacreadinghistory system preference description (1.56 KB, patch)
2024-05-31 16:47 UTC, Laura Escamilla
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2024-05-26 15:42:20 UTC
There is a small typo in one of the system preferences:

opac.pref#opacreadinghistory# patrons to see what itms they have checked out in the past.
Comment 1 David Nind 2024-05-28 01:36:28 UTC
Created attachment 167203 [details] [review]
Bug 36961: Fix typo in opacreadinghistory system preference description

Fix a spelling error in the opacreadinghistory system preference
description - 'itms' to 'items'.

Test plan:
1. In the staff interface view the description for the
   opacreadinghistory system preferences (Koha administration >
   System preferences > search for opacreadinghistory).
2. Note that it reads "Allow patrons to see what itms they have
   checked out in the past."
3. Apply the patch.
4. Refresh the page.
5. Note that 'itms' is now spelt correctly as 'items'.
6. Sign off.
Comment 2 Laura Escamilla 2024-05-31 16:47:04 UTC
Created attachment 167313 [details] [review]
Bug 36961: Fix typo in opacreadinghistory system preference description

Fix a spelling error in the opacreadinghistory system preference
description - 'itms' to 'items'.

Test plan:
1. In the staff interface view the description for the
   opacreadinghistory system preferences (Koha administration >
   System preferences > search for opacreadinghistory).
2. Note that it reads "Allow patrons to see what itms they have
   checked out in the past."
3. Apply the patch.
4. Refresh the page.
5. Note that 'itms' is now spelt correctly as 'items'.
6. Sign off.

Signed-off-by: Laurae <laura.escamilla@bywatersolutions.com>
Comment 3 Laura Escamilla 2024-05-31 16:48:28 UTC
This is a trivial patch so I'm going to use my new QA team superpowers to pass QA on this too.
Comment 4 David Nind 2024-05-31 17:32:30 UTC
Thanks Laura!
Comment 5 Martin Renvoize 2024-06-13 13:33:13 UTC
Thanks for all the hard work!

Pushed to main for the next 24.11.00 release as RM Assistant